body{font-family: 'Gotham Book', Augustus, Gotham Book;}
.clb{clear:both;}
.padd-0{padding:0px !important;}
.top-10{ margin-top:10px;}
.top-15{ margin-top:15px;}
.top-20{ margin-top:20px;}
.top-30{ margin-top:30px;}
.bottom-10{margin-bottom:10px;}
.fl{float:left;}
.fr{float:right;}
.text-left{text-align:left!important;}
.text-center{text-align:center!important;}
.text-right{text-align:right!important;}
.pad-top-25{ padding-top:25px;}
.border-0{border:0px!important;}
.center-block{ margin:0 auto; float:none;}
.border-red{border:1px solid red!important;}
.border-blue{border:1px solid blue!important;}

/*===============================================*/
.navbar-light .navbar-nav .nav-link { color: rgba(0, 0, 0);}
.navbar-light .navbar-nav .nav-link:hover{color:#1ca62b;}
.navbar-expand-lg .navbar-nav .nav-link { padding-right: 1rem;padding-left: 1rem;font-size: 18px;}


.top-nav-section{padding:10px; background:#FFF;}
.navbar{padding-top:0.5rem;padding-bottom:0.5rem;}
.logo-container{/*width:56vw;*/}
/*.logo-container img{width:98px;}*/
.logo-txt{font-size: 20px;line-height: 16px;color:#4d4e4e; text-transform: uppercase;padding-left: 9px; font-family: 'DIN Pro';font-weight: bold;font-style: normal;}

.tel-container{/*width:18vw;*/padding-top: 18px;}
.title-font{font-family: 'Playfair Display', serif;}

.banner-section{padding:0px;margin-top: 95px;}
.carousel-caption h5{font-family: 'DIN Pro'; font-weight: bold;font-style: normal; font-size:40px;}
.carousel-caption h2{font-family: 'DIN Pro'; font-weight: 900;font-style: normal; font-size:60px;}
.carousel-caption h3{font-size:40px; color:#006600;font-family: 'DIN Pro';font-weight: 500;font-style: normal;}
.carousel-caption p{font-size:18px; color:#272727; text-align:center;font-family: 'Gotham Book';font-weight: normal;font-style: normal;}

.carousel-caption-b {right: 10%;left: 10%;}

section{padding-top:3rem;padding-bottom:1rem;}

.counter-bg{padding-top:3rem;padding-bottom:3rem;}

.counter-no-2{font-size:4rem; font-weight:800; color:#1ca62b;letter-spacing:-5px; font-family: 'DIN Pro'; font-weight: normal;font-style: normal;}
.counter-no-2-b:after{content: '\+'; font-family: FontAwesome; font-weight: 800;font-style: normal; margin:0px 0px 0px 10px; text-decoration:none;}
.w-text {color: #1ca62b!important;}
.counter-text {font-size: 14px; display: block;color: #000!important; font-family: 'DIN Pro';font-weight: normal;font-style: normal;position: relative;top: -45px; left: 52px;}

.plus-icon{font-size: 3rem;font-weight:500; color:#164085;position: relative;display: inline-block;top: -22px;}

.about-bg{background:url(../images/about-bg.jpg);text-align: center;background-repeat:no-repeat;background-position: center center; padding-bottom:3rem; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover;background-size: cover;}
.section-content h1{ font-size:35px; color:#006600;font-family: 'DIN Pro';font-weight: 500;font-style: normal; margin-bottom: 20px;}
.section-content h2{ font-size:30px; color:#272727;font-family: 'DIN Pro';font-weight: 500;font-style: normal;}
.section-content p{font-size:18px; color:#272727; text-align:center;font-family: 'Gotham Book';font-weight: normal;font-style: normal;}
.section-content ul{margin:0px 35px; padding:0px;}
.section-content ul li{text-align:left;font-size:18px; color:#272727;font-family: 'Gotham Book';font-weight: normal;font-style: normal; margin-bottom:15px;}

.about-bg-3{background:#e5e6ea;}


.section-content-2 h1{font-size:40px; color:#1a1a1a;font-family: 'DIN Pro';font-weight: 500;font-style: normal;}
.section-content-2 p{font-size:18px; color:#272727; text-align:center;font-family: 'Gotham Book';font-weight: normal;font-style: normal;}


.read-more-btn{background:#006600; color:#FFF; font-size:20px;padding:12px 21px;font-family: 'Gotham Book';font-weight: normal;font-style: normal; text-decoration:none;display: inline-block; }
.read-more-btn:hover{background:#0f870f;color:#FFF; text-decoration:none;}

.video-bg{background:url(../images/video-bg.webp);text-align: center;background-repeat:no-repeat;background-position: center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover;background-size: cover;}

.project-container{border:1px solid #272727;padding:0px; margin-bottom:50px;}
.project-details-inner{padding:0px 62px;}
.project-details-inner h2{font-family: 'DIN Pro';font-weight: normal;font-style: normal; font-size:30px; text-transform:uppercase;margin-bottom: 15px;}
.project-details-inner p{font-size:18px; color:#272727; text-align:left;font-family: 'Gotham Book';font-weight: normal;font-style: normal;}

.project-details-inner-2 {padding: 0px 62px;}
.project-details-inner-2 h2{font-family: 'DIN Pro';font-weight: normal;font-style: normal; font-size:30px;}
.project-details-inner-2 p{font-size:18px; color:#272727; text-align:left;font-family: 'Gotham Book';font-weight: normal;font-style: normal;}

.project-details-inner-3 {padding: 0px 62px;}
.project-details-inner-3 h2{font-family: 'DIN Pro';font-weight: normal;font-style: normal; font-size:30px;}
.project-details-inner-3 p{font-size:18px; color:#272727; text-align:left;font-family: 'Gotham Book';font-weight: normal;font-style: normal;}


footer{padding-top:2rem; padding-bottom:2rem;background: #f8f9fa;border-top: 1px solid #eeecec;}
.footer-logo{text-align:center; padding: 38px 36px;}
.address{text-align:center; padding: 15px 36px; border-right:1px solid #272727; border-left:1px solid #272727;}
.address h1{font-size:25px; color:#272727;font-family: 'DIN Pro';font-weight: 600;font-style: normal; text-align:center;}
.address p{font-size:18px; color:#272727; text-align:left;font-family: 'Gotham Book';font-weight: normal;font-style: normal;text-align:center;}

.call-email{text-align:center; padding: 38px 36px;}
.call-email h3{font-size:29px; color:#272727;font-family: 'DIN Pro';font-weight: 500;font-style: normal; text-align:center;}
.call-email h3 a{color:#272727; text-decoration:none;}
.call-email h3 a:hover{color:#006600; text-decoration:none;}

.call-email h4{font-size:25px; color:#272727;font-family: 'DIN Pro';font-weight: 500;font-style: normal; text-align:center;}
.call-email h4 a{color:#272727; text-decoration:none; font-size:}
.call-email h4 a:hover{color:#006600; text-decoration:none;}

.about-bg-2{background:url(../images/about-bg.webp);text-align: center;background-repeat:no-repeat;background-position: center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover;background-size: cover;}
.vision-text h1{font-size:40px; color:#FFF;font-family: 'DIN Pro';font-weight: 500;font-style: normal; text-align:center;}
.vision-text ul{margin:0px 132px; padding:0px;}
.vision-text ul li{font-size:18px; color:#FFF;text-align:left;font-family: 'Gotham Book';font-weight: normal;font-style: normal; margin-bottom:15px;}

.vl-1 {border-left: 2px solid #FFF;height: 490px;transform: rotate(2.8rad);position: relative; top: -12px;left: -179px;}
.vl-2 {border-left: 2px solid #FFF;height: 422px; transform: rotate(3.5rad); position: relative; top: -71px; left: -566px;}

/*===============Owl====================== */
.amtext{font-family: 'DIN Pro'; font-weight: 500;font-style: normal; font-size:18px; padding-top:15px!important; text-align:center!important;}

.owl-carousel .owl-item {transition: all 0.3s ease-in-out;}
.owl-carousel .owl-item .card {	padding: 0px;position: relative;}
.owl-carousel .owl-stage-outer {overflow-y: auto !important;padding-bottom: 10px;}
#amenitiesOwl .owl-item img {height: 524px;	width: 700px;object-fit: cover;	border-radius: 6px;}
.owl-carousel .owl-item .card .name {position: absolute;bottom: -20px;left: 33%;color: #101c81;	font-size: 1.1rem;font-weight: 600;background-color: aquamarine;padding: 0.3rem 0.4rem;border-radius: 5px;box-shadow: 2px 3px 15px #3c405a;}
.owl-carousel .owl-item .card {opacity: 0.5;transform: scale3d(0.8, 0.8, 0.8);transition: all 0.3s ease-in-out; border:0px;}
.owl-carousel .owl-item.active.center .card {opacity: 1;transform: scale3d(1, 1, 1);}
.owl-carousel .owl-dots {display: inline-block;	width: 100%;text-align: center;}
.owl-theme .owl-dots .owl-dot span {height: 20px;background: #2a6ba3 !important;border-radius: 2px !important;opacity: 0.0;}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {height: 13px;	width: 13px;opacity: 1;	transform: translateY(2px);	background: #83b8e7 !important;	opacity: 0.0;}

/*.owl-carousel .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-next {color: #FFF !important;}
*/

.owl-carousel {	position: relative;}
.owl-next,
.owl-prev {	position: absolute;	top: 50%;transform: translateY(-50%);-webkit-transform: translateY(-50%);}
.owl-next {right: 0;display: flex;}
.owl-prev {left: 0;	display: flex;}
.carousel_se_041_carousel .owl-next {right: -42px !important;display: flex;	margin-top: -20px !important;}
.carousel_se_041_carousel .owl-prev {left: -42px !important;display: flex;	margin-top: -20px !important;}

@media(min-width: 480.6px) and (max-width: 575.5px) {
	.owl-carousel .owl-item .card .name {left: 24%;}
}

@media(max-width: 360px) {
	.owl-carousel .owl-item .card .name {left: 30%;}
}

.owl-theme .owl-nav [class*="owl-"] {
	background: none !important;
}


/*===============End Owl====================== */
/*===========Contact=============*/
.contact h3{font-size: 40px;color: #006600; font-family: 'DIN Pro'; font-weight: 500; font-style: normal;}
.form-control {padding:15px;}
.btn-submit{background:#1ca62b; color:#FFF;border:1px solid #1ca62b; text-transform:uppercase;border-radius:0; padding:8px 40px}
.btn-submit:hover{background:#016d0d; color:#FFF; border:1px solid #016d0d;}
/*=============================*/

::-webkit-input-placeholder { /* Edge */
  color:  #094e91 !important; font-family: 'DIN Pro'; font-weight: bold; font-style: normal;}

:-ms-input-placeholder {color:#094e91 !important; font-family: 'DIN Pro';  font-weight: bold; font-style: normal;}

::placeholder {color: #094e91 !important;font-family: 'DIN Pro'; font-weight: bold;font-style: normal;}

.visi-desk{display:block;}
.visi-mob{display:none;}



/*============================================*/

@media (max-width:441px){ 
.visi-desk{display:none!important;}
.visi-mob{display:block!important;}
.navbar-light .navbar-toggler {color: rgba(28, 166, 43, 10); border-color: rgba(0, 0, 0, 0);}
section {padding-top: 2rem;padding-bottom: 2rem;}
.logo{width: 205px;}
.banner-section {padding: 0px;margin-top: 57px;}
.carousel-caption h2 {font-size: 26px;}
.carousel-caption h5 {font-size: 17px;}
.flow-img img{width:150px;}
.flow-img-2{text-align:right;}
.flow-img-2 img{width:150px;}
.counter-bg{padding-top:0.5rem;padding-bottom:0.5rem;}

#amenitiesOwl .owl-item img {height: 325px;width: 354px;}
.section-content h1 {font-size: 25px;}
.section-content h2 {font-size: 22px;}
.section-content p {font-size: 15px;}
.project-details-inner {padding: 15px 29px 4px 29px;}
.project-details-inner h2 {font-size: 25px;}
.project-details-inner p {font-size: 15px;}
.project-details-inner-2 {padding: 15px 29px 4px 29px;}
.project-details-inner-2 h2 {font-size: 24px;}
.project-details-inner-2 p {font-size: 15px;}

.project-details-inner-3 {padding:15px 29px 4px 29px;}
.project-details-inner-3 h2 {font-size: 25px;}
.project-details-inner-3 p {font-size: 15px;}

.section-content-2 h1 {font-size: 30px;}

.address h1 {font-size: 22px;}
.address p {font-size: 15px;}
.call-email h3 {font-size: 22px;}
.call-email h4 {font-size: 22px;}
.address {text-align: center; border:0px; padding: 0px 36px;}
.call-email {text-align: center; padding: 15px 36px;}
.read-more-btn {font-size: 15px;padding: 8px 11px;}

.carousel-caption-b {right: 3%;left: 4%;}
.carousel-caption p {font-size: 14px;}

.carousel-caption h3 {font-size: 22px;}
.vision-text ul {margin: 0px 24px;}
.vision-text ul li {font-size: 15px;}
.vision-icon{width: 130px;}
.vision-text h1 {font-size: 25px;}
.vl-1{height: 288px;transform:rotate(2.9rad); position: relative;top: -226px; left: -2px;}
.section-content ul li {font-size: 15px;}
.project-container {border: 0px solid #272727;margin-bottom: 5px;}

.about-bg-2{background:url(../images/mobile-about-bg.webp);text-align: center;background-repeat:no-repeat;background-position: center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover;background-size: cover;}
footer {padding-top: 1rem;padding-bottom: 1rem;}


}